# ToolTips Property

<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeader.ToolTips Property

information about ToolTips shown on this column header

[Description(Description=""Information about ToolTips shown on this column header"")]
[Category(Category=""Appearance"")]
public BetterListViewToolTipInfoCollection ToolTips { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace